Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.policy
Interface DISABLE_PROFILE

public interface DISABLE_PROFILE

Constant definition : DISABLE_PROFILE

Author:
  OpenORB Compiler

Field Summary
`static byte` | `value` Constant value

Field Detail

### value

    public static final byte value

  Constant value

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD